Bug ID 1189465: Edge Client allows connections to untrusted APM Virtual Servers

Last Modified: May 09, 2024

Affected Product(s):  See more info
APM-Clients None(all modules)

Opened: Nov 14, 2022
Vulnerability Severity: High
CVE: CVE-2023-24461
Related Article:
K000132539